using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Inject;

[ComImport]
[ClassInterface(ClassInterfaceType.None)]
[Guid("3D837F6E-B5CA-4604-885F-7AB45FCFA62A")]
[TypeLibType(2)]
[SuppressUnmanagedCodeSecurity]
public class PluginAdapterV1Class : IPluginAdapterV1, PluginAdapterV1
{
}
